Bug 1459224 - After upgrade DC&cluster + Engine restart Reconstruct Master Domain for Data Center fails
After upgrade DC&cluster + Engine restart Reconstruct Master Domain for Data ...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
4.0.7
Unspecified Unspecified
unspecified Severity high
: ovirt-4.1.4
: ---
Assigned To: Benny Zlotnik
meital avital
: AutomationBlocker, AutomationTriaged
Depends On: 1444120
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-06 10:47 EDT by Tal Nisan
Modified: 2017-08-21 07:40 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1444120
Environment:
Last Closed: 2017-06-29 06:17:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 77866 master MERGED core: change order of validations in RemoveStorageDomainCommand 2017-06-07 10:31 EDT

  None (edit)
Comment 3 Jason 2017-08-21 07:40:22 EDT
Clearing need info flag as bug was closed.

Note You need to log in before you can comment on or make changes to this bug.